### Method

# Ide SourceView set_font_name

#### Declaration

    void
    ide_source_view_set_font_name (
      IdeSourceView* self,
      const gchar* font_name
    )

#### Description

No description available.

Sets property | `Ide.SourceView:font-name`

#### Parameters

`font_name` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.